Differences

This shows you the differences between two versions of the page.

Link to this comparison view

prerequisites:python [2013/07/29 14:45]
s.bourban [Python 2.7]
prerequisites:python [2014/10/10 16:01] (current)
Line 6: Line 6:
 ===== Python 2.7 ===== ===== Python 2.7 =====
  
-As a minimum, this installation of the TELEMAC system requires the Python scripting language installed on your computer (standard [[http://​www.python.org|Python 2.7]]). If you are not yet at a stage of using the TELEMAC system in its parallel mode and you do not need to re-write parts of the scientific Fortran code to include specificities of your own application,​ Python is all you need. Here is the free solution depending on your operating system:+As a minimum, this installation of the TELEMAC-MASCARET ​system requires the Python scripting language installed on your computer (standard [[http://​www.python.org|Python 2.7]]). As of version v6p3 any version of Python 2.7 will do (from 2.7.0 to 2.7.5). If you are not yet at a stage of using the TELEMAC-MASCARET ​system in its parallel mode and you do not need to re-write parts of the scientific Fortran code to include specificities of your own application,​ Python is all you need. 
 + 
 +\\ 
 + 
 +Here is the free solution depending on your operating system:
  
 \\ \\